Loading...

Knowledge Center


VSE Policy export and import fails when migrating policies from ePO 4.x to ePO 5.x
Technical Articles ID:   KB51702
Last Modified:  7/5/2018
Rated:


Environment

McAfee ePolicy Orchestrator (ePO) 5.x, 4.x
McAfee VirusScan Enterprise (VSE) 8.x

Problem

When you export a policy XML file from ePO 4.x.x to an ePO 5.x server, the imported policy does not appear in ePO 5.x. Depending on the product, the import might fail without an error message; for example, importing a VirusScan Enterprise 8.8 policy does not generate an error.

Cause

The Export/Import feature is intended for use between servers with the same version of ePO. Performing an export of policies from an ePO 4.x to ePO 5.x is unsupported. The structure of earlier exported versions of ePO .XML files is not compatible with the format of later versions.

Solution

Upgrade the ePO server and then migrate the policies. The ePO server upgrade will migrate the existing policies to the newer format.

Solution

Perform a new installation. If you are not able to upgrade the existing server before migration, a clean installation of the later version is required and you will must create new policies manually.

Previous Document ID

614233

Rate this document

Affected Products

Beta Translate with

Select a desired language below to translate this page.

Languages:

This article is available in the following languages:

English United States
Japanese

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.